body{
	background:#555;
}
#all{
	width:85%;
	height:auto;
	background:#FFDBE8;
	margin-left:auto;
	margin-right:auto;
}
#head{
	height:70px;
	font-size:1.50em;
	border-bottom:4px dotted #333;
	padding:.30em;
	text-align:center;
}
#head a:link{
	color:#73590B;
	text-decoration:none;
}
#head a:visited{
	color:#EBC544;
	text-decoration:none;
}
#head a:hover{
	color:#EBC544;
	text-decoration:underline;
}
#head a:active{
	color:#EBC544;
	text-decoration:underline;
}
#head a:focus{
	color:#73590B;
	text-decoration:underline;
}
img{
	float:center;
	margin-right:10em;
	margin-left:7em;
	position:center;
}
#side{
	width:25%;
	height:650px;
	background:#8AD0B0;
	float:left;
	box-sizing:border-box;
	border-right:2px solid #000;
	font-family:Garamond (serif);
	text-align:center;
	letter-spacing: 3px;
}
#main{
	width:50%;
	height:650px;
	background:#FAFFB3;
	float:left;
	font-family:Garamond (serif);
	text-align:center;
	letter-spacing: 3px;
}
#right{
	width:25%;
	height:650px;
	background:#FFCA80;
	float:right;
	box-sizing:border-box;
	border-left:2px solid #000;
	font-family:Garamond (serif);
	text-align:center;
	letter-spacing: 3px;
}
#foot{
	clear:both;
	height:60px;
	background:#FFDBE8;
	border-top:4px dotted #333;
	text-align:center;
}
@media only screen and (min-width:400px) and (max-width:800px){
	body{
		margin:0;
	}
	#all{
		width:90%;
	}
	#main{
		width:80%;
		float:right;
	}
	#right{
		clear:both;
		height:85px;
		width:100%;
		border:none;
	}
}
@media only screen and (min-width:0px) and (max-width:399px){
		body{
		margin:0;
	}
	#all{
		width:125%;
		height:auto;
	}
	#head{
		height:50px;
		font-size:1.1em;
		padding:.1em;
	}
	#side{
			width:100%;
			height:auto;
			float:none;
	}
	#main{
			width:100%
			height:auto;
			float:none;
	}
	#right{
		height:80px;
		width:100%;
		float:none;
	}
	
}